@media (min-width: 768px) {

    .header__logo strong {
        font-size: 3.5rem;
        line-height: 3.5rem;
    }

    .header__logo span {
        font-size: 2.5rem;
        line-height: 3.5rem;
    }

    .nav {
        width: 340px;
        margin-left: -350px;
        padding: 60px 20px;
    }

    .nav > ul > li > a {
        padding: 7px 0;
        font-size: 3rem;
        line-height: 3.6rem;
    }

    .nav > ul > li > ul {
        font-size: 1.8rem;
        line-height: 2.4rem;
    }

    .nav > ul > li > ul > li > a {
        padding: 4px 0;
    }

    .page.nav_open .nav {
        margin-left: 0;
    }

    .box {
        padding: 28px 30px 22px 30px;
    }

    .box__header {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }

    .box__header_title {
        font-size: 3.4rem !important;
        font-weight: 700 !important;
    }

    .box__view {
        padding-top: 5px;
    }

    .box__view .btn {
        margin-top: -74px;
    }

    .subscribe__title {
        font-size: 30px;
    }


    .cookies {
        max-width: 50%;
        margin-left: auto;
        font-size: 1.5rem;
        line-height: 2.2rem;
    }

    .cookies__close {
        top: 50%;
        width: 58px;
        height: 57px;
        margin-top: -28px;
        background-size: cover;
    }

    .cookies__text {
        max-width: 1250px;
        margin-bottom: 18px;
    }

    .filter__item_adaptive {
        width: 50%;
    }

    .sort__item {
        font-size: 1.4rem;
        padding: 10px 38px 10px 20px;
    }

    .sort__item i {
        right: 18px;
    }

    .informers {
        margin: 0 -15px;
    }

    .informers__item {
        width: 50%;
        padding: 0 15px;
    }

    .informer__meta:hover:before {
        right: 0;
        left: 60px;
        padding: 12px;
        font-weight: 600;
        font-size: 1.2rem;
        line-height: 2rem;
        position: absolute;
        background: #F2F4F6;
        top: calc(100% + 20px);
        color: rgba(26, 26, 26, 0.8);
        border: 1px solid #D0DCE6;
        content: attr(data-tooltip);
        box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.1);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        border-radius: 5px;
    }

    .informer__item__header_title {
        font-size: 2.4rem;
    }

    .informer__item_data {
        font-size: 12px;
    }

    .informer__item_data span {
        display: block;
        margin-bottom: 5px;
    }

    .informer__item_data strong {
        font-size: 2.4rem;
    }

    .inline_box {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }

    .inline_box__left {
        padding-right: 20px;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-order: 1;
        -ms-flex-order: 1;
        order: 1;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .inline_box__text {
        margin-bottom: 15px;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }

    .inline_box__button {
        padding-left: 180px;
        margin-bottom: 0;
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -moz-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }

    .inline_box__right {
        margin-bottom: 0;
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -moz-order: 2;
        -ms-flex-order: 2;
        order: 2;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .inline_box__total {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }

    .inline_box__center {
        width: 100%;
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
        -moz-order: 3;
        -ms-flex-order: 3;
        order: 3;
    }

    .info__table {
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: none;
        flex-wrap: nowrap;
    }

    .info__table_row {
        width: 16.66%;
        -webkit-flex-shrink: 1;
        -moz-flex-shrink: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
    }

    .info__table_col:last-child {
        margin-bottom: 0;
    }

    .bottom_text {
        padding-top: 5px;
    }

    .text__lead {
        padding: 22px 40px 22px 57px;
    }

    .text__info {
        padding-left: 35px;
    }

    .contact {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .contact__info {
        padding-right: 30px;
    }

    .contact__form {
        width: 320px;
    }

    .primary {
        padding-top: 113px;
        padding-bottom: 77px;
        background-position: 70% 50%;
    }

    .primary__header {
        font-size: 4.5rem;
        line-height: 4.5rem;
    }

    .primary .container {
        width: 100%;
    }

    .home .container {
        width: 100%;
    }

    .goods {
        width: calc(50% - 19px);
    }

    .goods__content {
        padding: 40px 25px 50px 42px;
    }

    .goods__title {
        font-size: 2.7rem;
    }

    .goods_sm .goods__content {
        padding-top: 40px;
        padding-bottom: 45px;
    }

    .goods_long {
        width: 100%;
    }

    .forecast__title {
        font-size: 3rem;
        line-height: 1.1;
    }

    .forecast__mobile {
        padding: 40px 42px 50px 42px;
    }

    .forecast__data {
        max-width: 644px;
        margin: 0 auto;
    }

    .chart {
        padding: 40px 30px;
    }


    .auth {
        width: 440px;
        padding: 34px 54px 55px 54px;
    }

    .auth__row {
        margin: 0 -15px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .auth__col {
        width: 50%;
        padding: 0 15px;
    }

    .auth__col .form_label {
        min-height: 30px;
    }

    .auth_md {
        width: 480px;
    }

    .auth__nav {
        font-size: 1.8rem;
    }

    .auth__social a {
        width: 36px;
    }

    .modal_new {
        width: 598px;
        padding: 40px 50px 50px 50px;
    }

    .modal_alert {
        width: 440px;
        padding: 48px 40px 50px 40px;
    }

    .callback {
        width: 440px;
        padding: 38px 55px 50px 55px;
    }

    .callback__row > li {
        width: 33.33%;
    }

    .thanks {
        width: 440px;
    }

    .subscription {
        width: 760px;
    }

    .subscription__row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }

    .subscription__item {
        width: 210px;
    }

    .modal_page {
        padding: 40px 50px 40px 50px;
    }

    .need__legend {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .need__legend li {
        white-space: nowrap;
    }

    .need__table {
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: none;
        flex-wrap: nowrap;
    }

    .need__table_row {
        width: 16.66%;
        -webkit-flex-shrink: 1;
        -moz-flex-shrink: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
    }

    .need__table_col:last-child {
        margin-bottom: 0;
    }

    .confirmation {
        width: 390px;
    }

    .payment {
        width: 620px;
        padding-left: 35px;
    }

    .payment__content {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }

    .payment__row {
        display: block;
    }

    .payment__button {
        text-align: left;
        padding-left: 15px;
    }

    .content_text ol.second_list {
        padding-left: 20px;
    }

    .video_box strong:before {
        top: 50%;
        left: 50%;
        z-index: 1;
        content: "";
        width: 76px;
        height: 76px;
        opacity: 0.3;
        position: absolute;
        border: 3px solid #fff;
        margin: -38px 0 0 -38px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
    }

    .video_box strong:after {
        top: 50%;
        left: 50%;
        z-index: 2;
        content: "";
        width: 76px;
        height: 76px;
        position: absolute;
        margin: -38px 0 0 -38px;
        background: url("../img/svg/icon__play_scale.svg") 50% 50% no-repeat;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
    }
    .content_form__main {
        max-width: 350px;
    }
    .content_form__title {
        font-size: 2.3rem;
    }
    .box__gaps {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
    }
    .box_border {
        padding: 23px 35px;
    }
}
